Application: gvSIG desktop - gvSIG bugs #277

Overviews are not right in the raster properties dialog

02/08/2012 03:09 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

They always are shown as 0x0

History

#1 - 02/09/2012 12:43 PM - Ignacio Brodin
- Status changed from New to Fixed
gvsig-raster:r982

build numbers

Tools: Raster tools 6

Raster base support 21

#2 - 02/26/2014 12:39 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1




